@charset "utf-8";

#single_page .inner {
  padding-top: 18rem;
}
.single_page_content {
  width: 100%;
}



/* 見出し */

#single_page h1 {
  text-align: start;
  background: none;
  margin: 4rem 0;
  padding: 0;
}
#single_page h2 {
  font-size: 3rem;
  text-align: start;
  background: none;
  margin: 4rem 0;
  padding-top: 0;
}
#single_page h2:before {
  content: none;
}
#single_page h2::after {
  content: none;
}
#single_page h3 {
  font-size: 2.8rem;
  color: var(--main-color);
  text-align: start;
  background: none;
  margin: 4rem 0;
}
#single_page h4 {
  font-size: 2.4rem;
  text-align: start;
  background: none;
  margin: 4rem 0;
}
#single_page h5 {
  font-size: 2rem;
  text-align: start;
  background: none;
  margin: 4rem 0;
}
#single_page h6 {
  font-size: 1.8rem;
  text-align: start;
  background: none;
  margin: 4rem 0;
}



.news_single_content {
  margin-bottom: 13.6rem;
}
.news_single_content figure img {
  width: 100%;
  max-height: 40rem;
  object-fit: contain;
}



#single_page .wp-block-image::after {
  content: "";
  display: block;
  clear: both;
}
.page_link {
  width: 80%;
  margin: 0 auto;
  color: var(--main-color);
  justify-content: space-between;
}

.page_link a {
  color: var(--main-color);
  padding: 0 1rem;
}

.page_link_prev,
.page_link_next {
  display: flex;
}




/*=============== メディアクエリ =================*/

@media screen and (max-width: 1024px) {

#single_page .inner {
  padding-top: 13rem;
}

.news_single_content {
  margin-bottom: 10rem;
}

}



@media screen and (max-width: 920px) {

#single_page h1 {
  font-size: 2.8rem;
}
#single_page h2 {
  font-size: 2.4rem;
}
#single_page h3 {
  font-size: 2.2rem;
}
#single_page h4 {
  font-size: 2rem;
}
#single_page h5 {
  font-size: 1.8rem;
}
#single_page h6 {
  font-size: var(--subtitle);
}

}



@media screen and (max-width: 428px) {

#single_page .inner {
  padding-top: 10rem;
}


#single_page h1 {
  font-size: 2.4rem;
}
#single_page h2 {
  font-size: 2rem;
}
#single_page h3 {
  font-size: 1.8rem;
}
#single_page h4 {
  font-size: var(--subtitle);
}
#single_page h5 {
  font-size: var(--normal-font-size)
}
#single_page h6 {
  font-size: 1.3rem;
}

.news_single_content {
  margin-bottom: 8rem;
}


}